This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 460315 - Split up Syslinux to separate pieces used for pxe / netboot from core OS requirements
Split up Syslinux to separate pieces used for pxe / netboot from core OS requ...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: syslinux (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Peter Jones
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 10:30 EDT by Daniel Riek
Modified: 2009-09-22 16:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-22 16:37:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2008-08-27 10:30:46 EDT
Syslinux is used in things like creation of the RHEL media, as well as for PXE boot environments, etc. For the latter, it would be helpful to have more flexibility to track new upstream features without impacting the RHEL internal use. There for splitting up the package would be a good idea.
Comment 1 Peter Jones 2008-10-01 14:02:46 EDT
Why would this be helpful?

Note You need to log in before you can comment on or make changes to this bug.